{
    "compilerOptions": {
        "target": "esnext",
        "module": "esnext",
        "lib": ["esnext","dom", "dom.iterable"],
        "types": ["jest"],
        "esModuleInterop": true,
        "moduleResolution": "node",
        "experimentalDecorators": true,
    }
    // TODO consider for CDN URLs: https://dev.to/larswaechter/path-aliases-with-typescript-in-nodejs-4353
}